"TrialActivation_Title_Welcome" = "欢迎！";
"TrialActivation_Title_KeySent" = "请查看收件箱！";
"TrialActivation_Message_KeySent" = "只需按下电子邮件内的链接即可激活您的DaisyDisk试用版。";
"TrialActivation_Title_Activated" = "恭喜！";
"TrialActivation_Message_Activated" = "您的DaisyDisk免费试用版已激活。";
"TrialActivation_Title_TooManyDevices" = "哎呀！";
"TrialActivation_Message_TooManyDevices" = "抱歉，您已经在太多台电脑上激活试用版。";
"TrialActivation_Title_Expired" = "哎呀！";
"TrialActivation_Message_Expired" = "抱歉，您的DaisyDisk免费试用版已过期。";
"TrialActivation_Title_Outdated" = "谢谢更新！";
"TrialActivation_Title_ServerError" = "哎呀！";
"TrialActivation_Message_ServerError" = "抱歉，我们这边好像出问题了。";
"TrialActivation_Title_NetworkError" = "哎呀！";
"TrialActivation_Message_NetworkError" = "抱歉，您的网络连接好像中断了。";
"TrialActivation_Title_FileError" = "哎呀！";
"TrialActivation_Message_FileError" = "抱歉，我们这边好像出问题了。";
"TrialActivation_Message_Sending" = "差不多完成了…";
"TrialActivation_Message_Activating" = "激活中…";
"TrialActivation_InputLabel_Email" = "您的电子邮件";
"TrialActivation_InputPlaceholder_Email" = "免费取得试用注册码";
"TrialActivation_Checkbox_Terms" = "我允许使用我的个人资料注册试用密钥，我同意以电子邮件接收试用提醒\n和折扣优惠（可选），并且同意本隐私政策，我同意[隐私政策](lp://privacy)。";
"TrialActivation_Link_ActivateTrial" = "激活免费试用版";
"TrialActivation_Link_Close" = "开始使用";
"TrialActivation_Link_BuyLicense" = "购买授权许可证";
"TrialActivation_Link_Retry" = "重试";
"TrialActivation_Link_SendAgain" = "未收到试用版注册码";
"TrialActivation_Link_EnterLicense" = "已有授权注册码";
"TrialActivation_Link_ContactSupport" = "联系支持";
"TrialActivation_Notification_Title_Activated" = "DaisyDisk试用版已激活";
"TrialActivation_Notification_Message_Activated" = "正在执行您的DaisyDisk免费试用版！";
"TrialActivation_Title_EmailError" = "电子邮件地址无效";
"TrialActivation_Message_EmailError" = "请尝试使用其他电子邮件地址";


